- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_get_panning_reply_t Struct Reference
[XCB RandR API]

xcb_randr_get_panning_reply_t More...

`#include <randr.h>`

## Data Fields
uint8_t | response_type
uint8_t | status
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | timestamp
uint16_t | left
uint16_t | top
uint16_t | width
uint16_t | height
uint16_t | track_left
uint16_t | track_top
uint16_t | track_width
uint16_t | track_height
int16_t | border_left
int16_t | border_top
int16_t | border_right
int16_t | border_bottom

## Detailed Description

xcb_randr_get_panning_reply_t

## Field Documentation

uint8_t xcb_randr_get_panning_reply_t::response_type

uint8_t xcb_randr_get_panning_reply_t::status

uint16_t xcb_randr_get_panning_reply_t::sequence

uint32_t xcb_randr_get_panning_reply_t::length

xcb_timestamp_t xcb_randr_get_panning_reply_t::timestamp

uint16_t xcb_randr_get_panning_reply_t::left

uint16_t xcb_randr_get_panning_reply_t::top

uint16_t xcb_randr_get_panning_reply_t::width

uint16_t xcb_randr_get_panning_reply_t::height

uint16_t xcb_randr_get_panning_reply_t::track_left

uint16_t xcb_randr_get_panning_reply_t::track_top

uint16_t xcb_randr_get_panning_reply_t::track_width

uint16_t xcb_randr_get_panning_reply_t::track_height

int16_t xcb_randr_get_panning_reply_t::border_left

int16_t xcb_randr_get_panning_reply_t::border_top

int16_t xcb_randr_get_panning_reply_t::border_right

int16_t xcb_randr_get_panning_reply_t::border_bottom

The documentation for this struct was generated from the following file:

- randr.h